RubyGems Navigation menu

flail 1.0.1

Handle Rails exceptions with the fail flail.

Gemfile
          gem 'flail', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install flail
  
  
  
  
  
  
  

Authors:

  • John 'asceth' Long

Owners:

Total downloads 13,771

For this version 426

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - March 12, 2014 (13.5 KB)
  2. 1.0.0 - January 24, 2014 (13.5 KB)
  3. 0.1.6 - January 9, 2014 (12.5 KB)
  4. 0.1.5 - September 19, 2012 (12.5 KB)
  5. 0.1.4 - September 18, 2012 (12.5 KB)
Show all versions (16 total)

Runtime Dependencies: